hsgDomainName=https://hsg.dctpay.com
gasDefaultOilStationImg=https://hsgcs.dctpay.com/filesystem/default/default_oil_station.jpg

# TuanYou configuration parameters
tuanYouUrl=https://hcs.czb365.com
tuanYouAppKey=210091174083104
tuanYouAppSecret=f9811df6791d309bf48f4a8db9edaa45
tuanYouDieselAccount=9hp52qgg4400
tuanYouGasolineAccount=9hp52qf04400

# JiaHaoYou configuration parameters
shellGroupUrl=http://openapi.ngrok.xinyebang.cn/gateway.html
shellGroupPartnerId=S0302207281600105753
shellPlatMerchantId=S0302206141000105717
shellPlatMerchantKey=wqisfmkzea6mwd7ogbyh3488jv0hqhdj

# JinZhu configuration parameters
jzAppId=app_xiaohan_test_01
jzPrivateKeyUrl=/home/project/hsg/fileKey/JzPrivateKey.key
jzPublicKeyUrl=/home/project/hsg/fileKey/JzPublicKey.key

qinzhuUrl=https://live.qianzhu8.com
qinzhuUrlToken=https://live.qianzhu8.com/gateway
qinzhuHtmlUrl=https://qz.dctpay.com
qianzhuH5url=https://nf.qianzhu8.com/gateway
qinzhuPlatformId=10458
qinzhuSecret=nnl3gg4ss0pka11t
qianzhuOrderNotify=https://hsg.dctpay.com/crest/qianzhu/orderNotify

thirdAppKey=211395334
thirdAppSecret=VxNTJua4FkmRVgIm8HgCSg==
thirdPostUrl=http://mbsmemberclient.scyshy.com/

huiliantongUrl=https://gzapi.deepermobile.com.cn
huiliantongAppNo=guizhouhuilt
huiliantongAppkey=e0ja2Ex%2BmQ2hIPF6x%2BHA%3D
huiliantongAppsecret=52662415DDCE55C7BA34223BCF53877A
huiliantongDistributorId=test
huiliantongSinopecUrl=fuelCouponsTest

HuiLianTongUnionCardUrl=http://hltgz.com:4010/api/v2/execute.json
HuiLianTongUnionCardAccessCode=6FCAE1470CEF465988351BB65ABAA8AE
HuiLianTongUnionCardSignCode=F8E91A3C

HltMembershipLevelAccessCode = 9766699A55D640BB97FD8674CF13CCB4
HltMembershipLevelSignCode = C9B28C9A

unionPayUrl=https://open.eycard.cn:8443/WorthTech_Access_AppPaySystemV2/apppayacc
unionPayChannelid=D01X00000801226
unionPayMerid=83169055983W000
unionPayTermid=XS000103
unionPaySignKey=1dfk0i0fl7ild07l2k5oj8dddikkivd0

unionStagingPayUrl=https://cashier.eycard.cn:8663/
unionStagingPayOrgId=ORG000000000009
unionStagingPayOrgMerCode=531000009798708
unionStagingPayOrgTermNo=39666304
unionStagingPayNotifyUrl=https://hsg.dctpay.com/crest/unionPay/stagingNotify

wx_cert=/home/project/wx_cert/

TelApiKey=2d01f6b520254b1a80f6b167832cea18
TelApiSecret=d11ee9b41e014a039f030e53ae6f5295
TelMemberId=d13091df65d64aafbf0f35d2093157b7

// Mobile
JjNotifyUrl = https://hsg.dctpay.com/crest/czOrder/rechargeCallbackByJj
JjAppKey = p429mlj3cvn5hb07
JjUrl = https://jj.dmjvip.com/index.php/third/mobile/
JjAppSecret = bf57pnqy8mkexr0v169c3g4odazwu2ij

#LY
LyNotifyUrl = https://hsg.dctpay.com/crest/czOrder/rechargeCallbackByLy
#LyApiKey=CMdyxh2gJ7tbXc6rS0KADqPIfVpaQLjU
##LyMemberId=18665
##LyPostUrl=https://cz.31994.cn/yrapi.php/
LyApiKey=UzMxo9SIL1tmFvWTwys7pQRGJqO3EChK
LyMemberId=11236
LyPostUrl=http://cz.zt10010.com/yrapi.php/


#CY
CyApiKey=cyMYLABWa2H2u
CyAppSecret =cysslWXHnMHDMEvDEtwSWaJMGwl4dkcPLT
CyPostUrl=http://120.24.83.85:8999/

unionAppId=ced46392acfe42be863fdfdd3e61164a
unionSecret=a0f380bb22cd4ce2a8d35f3bf437d6fa
unionRsaKey=f2e6b6b95da445866194498c371a7c8af2e6b6b95da44586

wxH5AppId=wxa075e8509802f826
wxH5AppSecret=0e606fc1378d35e359fcf3f15570b2c5
